# count-words(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

count-words - Count the number of words in a region

## SYNOPSIS

count-words (esc C-c)

## DESCRIPTION

count-words Counts the number of words between the set-mark(2) position and the current cursor position. The command also gives statistics on the number of characters and the average characters per word. The output appears on the message line in a format such as:-

`54 Words, 345 Chars, 8 Lines`

$result(5) is set to the same output string.

## SEE ALSO

$result(5), buffer-info(2), set-mark(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>